camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -630.4168548583984, 0.0, 1.0, 0.0, -525.6626510620117, 0.0,
    0.0, 0.0, 764.0912471320677, 0.0, 0.0, 5.104074929012571, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [764.0912471320677, 0.0, 630.4168548583984, -0.14970220025353115, 0.0, 764.0912471320677,
    525.6626510620117, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9996070440649741, 0.005168386273116084, -0.027550775651816385, -0.005474466220396951,
    0.9999240069215924, -0.011045840912709912, 0.02749159281101381, 0.011192326174617523,
    0.9995593750045639]
  rows: 3
